Bug 2317 - Corrupt .tgz file in Source RPM
Corrupt .tgz file in Source RPM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-21 14:49 EDT by carguin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-03 11:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description carguin 1999-04-21 14:49:30 EDT
During compilation of Source RPM
(XFree86-3.3.3.1-41.src.rpm):

Installing
/home/ftp/pub/redhat-rawhide/XFree86-3.3.3.1-41.src.rpm
Executing: %prep
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd /usr/src/redhat/BUILD
+ rm -rf XFree86-3.3.3.1
+ /bin/mkdir -p XFree86-3.3.3.1
+ cd XFree86-3.3.3.1
+ /bin/gzip -dc /usr/src/redhat/SOURCES/X333src-1.tgz
+ tar -xf -
+ STATUS=0
+ [ 0 -ne 0 ]
+ /bin/gzip -dc /usr/src/redhat/SOURCES/X333src-2.tgz
+ tar -xf -
tar: Skipping to next file header

gzip: /usr/src/redhat/SOURCES/X333src-2.tgz: invalid
compressed data--crc error
+ STATUS=0
+ [ 0 -ne 0 ]
+ /bin/gzip -dc /usr/src/redhat/SOURCES/X333src-3.tgz
+ tar -xf -
Comment 1 Jeff Johnson 1999-06-03 11:20:59 EDT
I believe this has been fixed.

Note You need to log in before you can comment on or make changes to this bug.